Subject: Configuring ftp with Unix user or ftpd user

From: "Ponselet, Andre" <[email-masked]>
Date: Thu, 03 Jul 97 09:11:00 +2

Hi everybody,

I must install a ftp site to distribute files to a lot of identified users.
Each user must have access to their specific files only and not to files of 
the others.
I must provide a security system with a password.
I must detect the downloading of each file by each user.

For this is it necessary to create a specific account for each user in my 
Unix computer or is the user configuration inside wu ftpd good enough ?
Must i use specific Unix file protection or the daemon is enough ?
How to lock user in their specific directories ?
Is it easy to extract each downloading activity with a script analysing the 
logging files with the granularity about the user and the file ?

Thanks a lot for information and references about this type of problem.

This is my first use of a ftp daemon !

 ----------------------------------------------------------
         Andre Ponselet
     Trasys Space & Aeronautics
     Leuvensesteenweg 510 bte 43
    B 1930 ZAVENTEM
           BELGIUM
E-Mail : [email-masked]
Phone  : (+32) 2 773 88 06
Fax    : (+32) 2 773 79 10
 ----------------------------------------------------------